.typography p{
    font-family: Georgia, sans-serif;
    margin:0 0 1em 0;
    position: relative;
}

.typography h1,
span.h1,
span.firstlevelheadline{
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-style: normal;
    margin:0 0 0.333em 0;
    line-height: 1;
    font-size:3.5em;
    color:#003e6c;
    font-weight:normal;
    text-transform: uppercase;
    display: block;
}

.typography h1 + h2,
.typography span.h1 + h2,
.typography span.h1 + span.h2{
    margin-top:-0.75em;
}

.typography h2,
span.h2,
span.secondlevelheadline{
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-weight:normal;
    color:#6fa5ca;
    font-style: normal;
    margin:0 0 0.5em 0;
    line-height: 1;
    font-size: 1.75em;
    display: block;
    text-transform: uppercase;
}

span.h1 + span.h2{
    margin-top: -0.25em;
}

.typography h3,
span.h3,
span.thirdlevelheadline{
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 2em;
    margin:0 0 0.25em 0;
    line-height: 1;
    display: block;
}

.typography p.date,
div.date{
    padding-left:42px;
    position: relative;
}
.typography span.date{
    display:block;
    width:36px;
    height:58px;
    padding-right: 6px;
    background:transparent url('../img/bg_date_small.png') no-repeat left top;
    position: absolute;
    left:0px;
    top:3px;
    text-align:center;
}
.typography span.date .month{
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-style: normal;
    color:#fff;
    display:block;
    padding-top:1px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
}
.typography span.date .day{
    font-family: 'freight-display-pro', sans-serif;
    font-style: normal;
    color:#fff;
    display:block;
    margin-top:-8px;
    font-size:1.5em;
    font-weight: 600;
}

.typography ul{
    margin-bottom: 1.5em;
    margin-left:0;
}

.typography li{
    background:transparent url('../img/icon_star_small.png') no-repeat left top;
    padding-left:20px;
    margin-bottom:0.5em;
    list-style: none;
}


.typography .right,
.typography .rightAlone
{
    float:right;
    margin:0 0 1.5em 1.5em;
}

.typography .left
{
    float:left;
    margin:0 1.5em 1.5em 0;
}

.typography .captionImage img{
    margin-bottom:0 !important;
}
.typography .captionImage p.caption{
    clear: both;
    padding:0.25em;
    background:#E9F0F5;
}

.typography table{
    border-collapse: collapse;
}

.typography td{
    border:1px solid #ccc;
    padding:0.25em 20px;
}

.typography blockquote{
    font-size: 1em;
}